BUS_GENERIC_READ_IVAR(9)

NAME
bus_generic_read_ivar, bus_generic_write_ivar - generic implementation of BUS_READ_IVAR and BUS_WRITE_IVAR for buses

SYNOPSIS
#include <sys/param.h>
#include <sys/bus.h>
int
bus_generic_read_ivar(device_t dev, device_t child, int index, uintptr_t *result);
int
bus_generic_write_ivar(device_t dev, device_t child, int index, uintptr_t value);

DESCRIPTION
These functions simply return ENOENT.

SEE ALSO
device(9), driver(9)

AUTHORS
This manual page was written by Doug Rabson.